<?xml version="1.0" encoding="UTF-8"?>
	<config>
		<repository>FSRepository://First-repo/media/george/test/</repository>
		<repository>FSRepository://Second-repo/media/george/repos/</repository>
		
		<driverClassName>org.postgresql.Driver</driverClassName>
		<dbDBUrl>jdbc:postgresql://localhost:5432/LibreECMDDBB</dbDBUrl>
		<dbUsername>postgres</dbUsername><dbPassword>postgres</dbPassword>

		<libreECMLocalPort>8080</libreECMLocalPort>
		<libreECMDDBBLocalPort>8080</libreECMDDBBLocalPort>
		<libreECMInputLocalPort>8080</libreECMInputLocalPort>
		<libreECMOpenCMISLocalPort>8080</libreECMOpenCMISLocalPort>
		<libreECMConfiguratorLocalPort>8080</libreECMConfiguratorLocalPort>

		<mainRepositoryUrl>http://localhost:8080/LibreECMMain-0.1.0/repository</mainRepositoryUrl>
		<mainRepositoriesUrl>http://localhost:8080/LibreECMMain-0.1.0/repositories</mainRepositoriesUrl>
		<mainConfigUrl>http://localhost:8080/LibreECMMain-0.1.0/config</mainConfigUrl>
		<mainObjectUrl>http://localhost:8080/LibreECMMain-0.1.0/object</mainObjectUrl>
		<mainUserUrl>http://localhost:8080/LibreECMMain-0.1.0/user</mainUserUrl>
		<mainCurrentUserUrl>http://localhost:8080/LibreECMMain-0.1.0/currentuser</mainCurrentUserUrl>
		<mainNewTypeSettableAttributesUrl>http://localhost:8080/LibreECMMain-0.1.0/newTypeSettableAttributes</mainNewTypeSettableAttributesUrl>
		<mainTypeChildrenUrl>http://localhost:8080/LibreECMMain-0.1.0/typechildren</mainTypeChildrenUrl>
		<mainObjectTypeUrl>http://localhost:8080/LibreECMMain-0.1.0/objecttype</mainObjectTypeUrl>
		<mainPropertyDefinitionUrl>http://localhost:8080/LibreECMMain-0.1.0/propertydefinition</mainPropertyDefinitionUrl>

		<dbConfigUrl>http://localhost:8080/LibreECMDDBB-0.1.0/config</dbConfigUrl>
		<dbRepositoryUrl>http://localhost:8080/LibreECMDDBB-0.1.0/repository</dbRepositoryUrl>
		<dbRepositoriesUrl>http://localhost:8080/LibreECMDDBB-0.1.0/repositories</dbRepositoriesUrl>
		<dbRepositoryCapabilitiesUrl>http://localhost:8080/LibreECMDDBB-0.1.0/repositoryCapabilities</dbRepositoryCapabilitiesUrl>
		<dbExtensionUrl>http://localhost:8080/LibreECMDDBB-0.1.0/extension</dbExtensionUrl>
		<dbUserUrl>http://localhost:8080/LibreECMDDBB-0.1.0/user</dbUserUrl>
		<dbCreatablePropertyUrl>http://localhost:8080/LibreECMDDBB-0.1.0/creatableProperty</dbCreatablePropertyUrl>
		<dbAclCapabilitiesUrl>http://localhost:8080/LibreECMDDBB-0.1.0/aclCapabilities</dbAclCapabilitiesUrl>
		<dbNewTypeSettableAttributesUrl>http://localhost:8080/LibreECMDDBB-0.1.0/newTypeSettableAttributes</dbNewTypeSettableAttributesUrl>
		<dbTypeChildrenUrl>http://localhost:8080/LibreECMDDBB-0.1.0/typechildren</dbTypeChildrenUrl>
		<dbCurrentUserUrl>http://localhost:8080/LibreECMDDBB-0.1.0/currentuser</dbCurrentUserUrl>
		
		<inputObjectUrl>http://localhost:8080/LibreECMInput-0.1.0/object</inputObjectUrl>
		<inputObjectTypeUrl>http://localhost:8080/LibreECMInput-0.1.0/objecttype</inputObjectTypeUrl>
		<dbPropertyDefinitionUrl>http://localhost:8080/LibreECMDDBB-0.1.0/propertydefinition</dbPropertyDefinitionUrl>

	</config>
